Computer Security
[EN] securityvulns.ru no-pyccku


F5 Firepass crossite scripting
Published:19.10.2006
Source:
SecurityVulns ID:6729
Type:remote
Threat Level:
5/10
Description:my.acctab.php3 sid parameter crossite scripting.
Affected:F5 : FirePass 1000
Original documentdocumentProCheckUp Research, PR06-03b: F5 Firepass 1000 SSL VPN version 5.5 vulnerable to Cross-Site Scripting (19.10.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod